body {
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#333;
  margin:0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
a {
  color:#333;
  text-decoration:none;
}

h1 {
  font-size:18px;
  color:#333;
  border-bottom:1px solid #CCCCCC;
  padding-bottom:10px;
  margin-bottom:20px;
}

h2.content {
  border-bottom: 1px dotted #CCCCCC;
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0;
  padding-bottom: 6px;
}

#wrapper {
  width:980px;
  margin:auto;
}

/* header */
/**************************************************************************************/
#header {
  margin-bottom: 19px;
  height: 108px;
  background:url(../images/bg-head.png) repeat-x left 28px;
}

#header > div {
  margin: 0 auto;
  width: 980px;
}

#header > div a.tdk-world {
  display: block;
  float: right;
  margin: 11px;
  background: url(../images/ww_btn_on.gif) no-repeat scroll 0 0 #FFFFFF;
}

#header > div a.tdk-world:hover img {
  visibility: hidden;
}

#header > div form {
  float: right;
}

#header > div form div {
  float: right;
  width: 260px;
  height: 30px;
  background: url('/images/search_form_bg.png') no-repeat left top;
}

#header > div form div input {
  border: 1px solid #CCCCCC;
    height: 18px;
    margin-left: 9px;
    margin-top: 5px;
    width: 176px;
  float:left;
  font-size:11px;
  padding-left:4px;
}

#header > div form div input[type=submit]{
  background:url(../images/btn-search.png) no-repeat left top;
  width:60px;
  height:20px;
  border:0;
  margin-left:0;
  cursor:pointer;
}

#header > div a.logo {
  float: left;
  margin: 28px 0 21px;
}

#header > div a.logo img {
  float: left;
}

#header > div a.logo img + img {
  margin-top: 12px;
  margin-left: 25px;
}


/* Head Navigation*/
/**************************************************************************************/
nav {
  clear:both;
}

#header > div nav ul {
  background: url('/images/nav-border.png') no-repeat left top;
}

header nav > ul > li {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  *zoom: 1;
  width: 122px;
  height: 29px;
  background: url('/images/nav-border.png') no-repeat right top;
  line-height: 29px;
}

header nav ul li:first-child {
  width: 125px;
  margin-left: 1px;
}

header nav ul li a {
  display: block;
  margin-right: 1px;
  color: #FFF;
  font-size: 16px;
  text-shadow: 1px 1px #1B55AA;
  text-align: center;
}

header nav ul li.active a,
header nav ul li a:hover {
  background: #f66d00; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2NmQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjk5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #f66d00 0%, #ff9900 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f66d00), color-stop(100%,#ff9900)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f66d00 0%,#ff9900 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f66d00 0%,#ff9900 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f66d00 0%,#ff9900 100%); /* IE10+ */
  background: linear-gradient(top,  #f66d00 0%,#ff9900 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f66d00', endColorstr='#ff9900',GradientType=0 ); /* IE6-8 */
  text-shadow: 0 0 2px #E57900;
}

*+html header nav ul li a:hover  {
  background: #f66d00;
}

header nav ul.sub
{
  display: none;
}

/* Head Breadcrumb*/
/**************************************************************************************/
#breadcrumb {
  background:url(../images/topicpath_bg.gif) repeat-x left top;
  height:23px;
  margin-bottom:20px;
}

#breadcrumb ul li   {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
  height:23px;
  line-height:23px;
  margin-right:4px;
  font-size:11px;
}

#breadcrumb ul li a  {
  display:block;
  color:#666666;
  font-size:11px;
}

#breadcrumb ul li ~ li {
  background:url(../images/arrow_01.gif) no-repeat left center;
  padding-left: 10px;
}

/* #breadcrumb ul li ~ li a  {
  padding-left:10px;
} */

#breadcrumb ul li.last ,
#breadcrumb ul li:last-child {
  padding-left:10px!important;
}

/* Content Features News / Products*/
/**************************************************************************************/

aside#sidebar section#news header h2,
section#content section#news header h2,
section#content section#products header h2 {
    background: #1556b4; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE1NTZiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZDY3YmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #1556b4 0%, #2d67bc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1556b4), color-stop(100%,#2d67bc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #1556b4 0%,#2d67bc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #1556b4 0%,#2d67bc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #1556b4 0%,#2d67bc 100%); /* IE10+ */
  background: linear-gradient(top,  #1556b4 0%,#2d67bc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1556b4', endColorstr='#2d67bc',GradientType=0 ); /* IE6-8 */
  padding:5px 10px;
  color:#FFF;
  font-size:16px;
  text-shadow:1px 1px #1B55AA;

}

section#content section#news,
section#content section#products {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
  margin-top:20px;
}

#sidebar section#news {
  margin-bottom: 20px;
}

aside#sidebar section#news > div,
section#content section#news > div,
section#content section#products > div {
  border:1px solid #CCC;
  padding:15px;
}

aside#sidebar section#news > div span,
section#content section#news > div span,
section#content section#products > div span{
  color:#666666;
  font-size:11px;
}

section#content section#news {
  width:250px;
  margin-right:16px;
}
section#content section#products {
  width:710px;
}

aside#sidebar section#news article,
section#content section#news article {
  padding-left:14px;
  background:url(../images/two-arrows-right.png) no-repeat left 21px;
}

aside#sidebar section#news article ~ article,
section#content section#news article ~ article  {
  margin-top:20px;
}

aside#sidebar section#news article p,
aside#sidebar section#news article a,
section#content section#news article p,
section#content section#news article p a {
  color:#26598C;
  font-size:14px;
}

section#content section#products article {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
  /* width:335px; */
  width: 100%;
  margin:7px 0 8px;
}

section#content .contenttext tr > td img {
  margin-right:15px;
}

section#content section#products article img {
  float:left;
  margin-right:15px;
}
section#content section#products article h3,
section#content section#products article h3 a{
  font-size:18px;
  font-weight:bold;
  color:#27598C;
  margin:10px 0 ;
}
section#content section#products article p {
  color:#666666;
  font-size:14px;
}

section#content section#products > div {
  border:1px solid #CCC;
  padding:0 15px;
}

.product_text a {
  margin-top: 1em;
  display:block;
  color: #26598C;
  font-size: 14px;
  background: url("../images/two-arrows-right.png") no-repeat scroll left 21px rgba(0, 0, 0, 0);
  padding-left: 14px;
}

.product_text a:before {
    content: "? ";
}

/* alte News + Offices
/**************************************************************************************/
section#content div.news div.news_month ~ div.news_month
{
  margin-top: 10px;
}

section#content div.news div.news_month {
  border-bottom: 1px dotted black;
  padding-bottom: 6px;
}

section#content div.news div.news_month h3 {
  font-weight: bold;
}

section#content div.news a {
  font-weight: bold;
  line-height: 1.2em;
  color: #225588;
  text-decoration: none;
  margin: 5px 0;
  display: block;
  zoom: 1;
}

section#content div.news a.readmore {
  font-weight: normal;
}

section#content div.news a.readmore + div.news_date {
  margin-top: 30px;
}

section#content div.news div.news_date {
  color: #777777;
  margin-top: 8px;
}

section#content div.news div.content_text a:before,
section#content div.news a.data_info_imprint_link:before,
section#content div.news div.content_text a,
section#content div.news a.data_info_imprint_link {
  display: inline;
  content: none;
}

section#content strong,
section#content div.country strong {
  font-weight: bold;
}

section#content div.country h3 {
  border-bottom: 1px dotted black;
  margin-bottom: 10px;
  padding-bottom: 4px;
  font-weight: bold;
  font-size: 14px;
}

section#content div.office_block {
  width: 48%;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin-bottom: 35px;
}


/* Content Linkstyle
/**************************************************************************************/

section#content div.contenttext a,
section#content section.distributor a,
section#content ul.distributor a,
section#content div.news a,
.epcos_link {
  line-height: 1.2em;
  color: #225588;
  text-decoration: none;
  margin: 5px 0;
  display: block;
  zoom: 1;
}

section#content div.news a,
.content_link,
.epcos_link {
  font-weight: bold;
}

div.content_with_links a:before,
span.headline_with_border a:before,
.content_link:before,
section#content div.news a:before {
  content: "\00BB \0020";
}

.epcos_link {
  margin-top: 22px;
}

.content_text a,
.content_text a:before,
section#content div.news div.content_text a:before,
section#content div.news a.data_info_imprint_link:before,
section#content div.news div.content_text a,
section#content div.news a.data_info_imprint_link {
  display: inline !important;
  content: none;
}

.text13 a {
  display: inline !important;
}

/* Content
/**************************************************************************************/
aside + section#content {
  width:547px;
}

aside + section#content.contact_ferrite {
  width: 770px;
}

#wrapper section#content  ul li {
  background: url("../images/arrow_01.gif") no-repeat scroll left 4px transparent;
  margin-left: 10px;
  margin-top: 7px;
  padding-left: 10px;
}

aside#sidenav, section#content, aside#sidebar {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
}
section#content a.head-link {
  color:#27598C;
  font-size:14px;
  font-weight:bold;
}
section ul.alphabet-list {
  margin:30px 0;
}
section ul.alphabet-list li {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
  padding-right:8px;
  background: none !important;
  margin: 0 !important;
  padding-left: 0 !important;
}
section ul.alphabet-list li a {
  color:#26598C;
  width:14px;
}
section.products article {
  border:1px solid #EEE;
  width:250px;
  display:inline-block;
  vertical-align:top;
  *display:inline;
  padding:5px;
  zoom:1;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
  background: linear-gradient(left,  #ffffff 0%,#f6f6f6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-8 */
  margin-top:20px;
}
section.products article.even {
  margin-left:17px;
}
section.products article img {
  vertical-align:middle;
}

section.products article a {
  font-weight:bold;
  color:#27598C;
  display:block;
}

section.products article:hover,
section.products article a:hover  {
  border:1px solid #FE9600;
}

section.products article a:hover {
  color:#FE9600;
  border:0;
}

section#content article.product-details > img {
  float:left;

  margin:0 10px 10px 0;
}

section.products article a span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  max-width: 182px;
  vertical-align: middle;
}

section#content article.product-details p {
  line-height:190%;
}

#content section.magnets-head,
#content section.magnets-search-box {
  margin-bottom: 20px;
  height: 210px;
  background-image: url('/images/electronic-components/categories/magnets/background.png');
}

#content section.magnets-head img {
  margin-top: 32px;
  margin-left: 24px;
}

#content section.magnets-search-box {
  background-image: url('/images/electronic-components/categories/magnets/bg_search.gif');
}

#content section.magnets-search-box p {
  padding: 0 20px 0 90px;
  line-height: 130% !important;
}

#content section.magnets-search-box h3 {
  padding: 10px 20px 4px 90px;
  color: #103786;
  font-size: 18px;
  font-weight: bold;
}

#content section.magnets-search-box h3 span {
  font-size: 12px;
  font-weight: normal;
}

#content section.magnets-search-box div.img-buttons {
  padding: 0 6px;
}

#content section.magnets-search-box a {
  float: left;
  margin: 10px;
}

#content section.magnets-search-box a:hover {
  opacity: 0.8;
}

#content section.magnets-search-box a.middle {
  margin: 10px auto;
  text-align: center;
}

#content section.magnets-search-box a.right {
  float: right;
}

#content section.magnets-application-guide {
  height: 260px;
  padding: 5px;
  background-image: url('/images/electronic-components/categories/magnets/bg_guide.jpg');
}

#content section.magnets-application-guide ul li {
  padding: 0 !important;
  background: none !important;
}

#content section.magnets-application-guide a.img-button:hover {
  opacity: 0.8;
}

/***** Design Tools ******/

section#content section.design-tools {
  margin:20px 0 10px;
  clear: both;
}
section#content section.design-tools header h2 {
  border-left:5px solid #BBDDEE;
  padding:10px;
  font-size:14px;
  font-weight:bold;
  color:#003366;
  background: #fff7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmY0ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #fff7f7 0%, #e6f4ff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff7f7), color-stop(100%,#e6f4ff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fff7f7 0%,#e6f4ff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fff7f7 0%,#e6f4ff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fff7f7 0%,#e6f4ff 100%); /* IE10+ */
background: linear-gradient(left,  #fff7f7 0%,#e6f4ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff7f7', endColorstr='#e6f4ff',GradientType=1 ); /* IE6-8 */

}

section#content section.design-tools article{
    border-bottom:1px dotted #666;
    padding:15px 0;
}

section#content section.design-tools article p {
    margin-left:12px;
    color:#7A7A7A;
}
section#content section.design-tools article h3 a {
    font-size:14px;
    color:#27598C;
    font-weight:bold;
}

section#content section.design-tools article h3 a:hover {
  color:#FF9900;
}

span.headline_with_border {
  display: block;
  border-bottom: 1px dotted #666;
  padding-bottom: 6px;
  margin-bottom: 6px;
}

section#content span.headline_with_border a {
  display: inline;
}

a.designtools_button {
  display: inline-block !important;
  *display: inline !important;
  zoom: 1;
  vertical-align: top;
}

/*TABELS FROM JAPAN*/

.tables_japan > #contents > h2,
.tables_japan > #contents > h3.text18,
.tables_japan > #contents > h3#pagetitle {
  display: none;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
p.series {
  background-color: #2E5AA4;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  padding: 5px;
  margin-top: 7px;
}
/* ul.page_anchor8 {
  margin: 0 0 10px;
  padding: 0;
} */
ul.page_anchor8 li {
  background: #ffffff !important; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
  background: -moz-linear-gradient(left,  #ffffff 0%, #f6f6f6 100%) !important; /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)) !important; /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%) !important; /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%) !important; /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #ffffff 0%,#f6f6f6 100%) !important; /* IE10+ */
  background: linear-gradient(left,  #ffffff 0%,#f6f6f6 100%) !important; /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=1 ) !important; /* IE6-8 */
  border: 1px solid #EEEEEE;
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-left: 0 !important;
  margin-top: 20px;
  padding: 5px;
  vertical-align: top;
  width: 254px;
}
ul.page_anchor8 li a {
  display: block;
  font-weight: bold;
  color: #27598C;
  vertical-align: middle;
}
ul.page_anchor8 li a.dllink {
  background: none repeat scroll 0 0 transparent;
}
h4.text14 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
  border-bottom: 1px dotted #666666;
  padding-bottom: 6px;
  margin-top: 40px;
}
div.contenttext.tables_japan h5 {
  background: none repeat scroll 0 0 #F9F9F9;
  border-top: 1px solid #CCCCCC;
  font-weight: bold;
  padding: 5px;
}
div.contenttext.tables_japan ul.text13 {
  margin: 5px 0 20px 10px !important;
}
div.contenttext.tables_japan ul.text13 li {
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
  list-style: square outside none !important;
  line-height: 1.8em !important;
}
div.contenttext.tables_japan ol {
  margin-top: 20px;
}
div.contenttext.tables_japan ol li {
  background: url("http://www.tdk.co.jp/common_e/img/icon_dot01.gif") no-repeat scroll 0 0.45em transparent;
  padding-left: 15px;
  line-height: 1.8em;
}
div.contenttext.tables_japan ol li span {
  font-weight: bold;
}
div.contenttext.tables_japan #section_agree {
  border: 1px dotted #666666;
  margin-top: 20px;
  padding: 1px 1px 20px;
  line-height: 1.8em;
}
div.contenttext.tables_japan #section_agree ol {
  margin: 20px 10px 10px;
}
div.contenttext.tables_japan #section_agree ol li {
  margin-top: 5px;
  padding-left: 1.5em;
  text-indent: -1.5em;
  background: none !important;
  list-style: none outside none !important;
}
div.contenttext.tables_japan #section_agree dl dt {
  background: none repeat scroll 0 0 #EEFBFF;
  border: 3px double #CCCCCC;
  font-weight: bold;
  margin-top: 20px;
  color: #000;
}
div.contenttext.tables_japan #section_agree dl dd {
  background: none repeat scroll 0 0 #FDFCF9;
  border: 1px dotted #666666;
  margin-top: 5px;
  position: relative;
}
div.contenttext.tables_japan #section_agree dl.text13 dt {
  color: #FFF;
}
div.contenttext.tables_japan #section_agree dl dd img {
  margin-top: -20px;
}
div.contenttext.tables_japan #section_agree dl {
  margin: 0 10px 10px;
}
div.contenttext.tables_japan #section_agree p {
  margin: 10px;
}
div.contenttext.tables_japan ul#caution li {
  background: url("http://www.tdk.co.jp/common_e/img/icon_dot01.gif") no-repeat scroll 0 0.45em transparent !important;
  color: #FF3333 !important;
  font-weight: bold !important;
  padding-left: 15px !important;
  list-style: none outside none !important;
}
div.contenttext.tables_japan dl.text13 dt {
  padding: 3px 5px;
  background: url("http://www.tdk.co.jp/common_product_e/img/bg_ser.gif") repeat-x scroll 0 bottom #3377BB !important;
  color: #FFF;
}
div.contenttext.tables_japan dl.text13 dt span {
  color: #FFFFCC;
  font-weight: bold;
}
div.contenttext.tables_japan dl.text13 dd {
  border: 1px dotted #CCCCCC;
  margin-bottom: 20px;
  margin-top: 2px;
  padding: 5px;
  line-height: 1.8em;
}
div.contenttext.tables_japan dl.text13 dd span {
  color: #FF3300;
  font-weight: bold;
}
div.contenttext.tables_japan dl.text13 dd table {
  margin: 10px 20px;
  width: 95%;
}
div.contenttext.tables_japan dl.text13 dd table tr td {
  text-align: center;
}
div.contenttext.tables_japan dl.text13 dd table tr th {
  background: url("http://www.tdk.co.jp/common_product_e/img/bg_th01.gif") repeat-x scroll 0 bottom transparent;
  border: 3px double #C3D3E4;
  color: #003366;
  font-weight: bold;
  text-align: center;
}
div.contenttext.tables_japan dl.text13 dd table tr th,
div.contenttext.tables_japan dl.text13 dd table tr td {
  border: 1px solid #CCCCCC;
  padding: 5px;
  word-break: normal !important;
}
a.dl_zip {
  font-size: 13px;
  padding: 3px 5px;
  font-weight: bold;
}
.text13.tvclnote {
  font-size: 14px;
  margin-top: 10px;
  padding: 5px;
}
table.text13 {
  font-size: 13px;
  margin-top: 10px;
/*   width: 600px; */
}
table.text13, table.text13 tr th, table.text13 tr td {
  border: 1px solid #CCCCCC;
  border-collapse: collapse;
  padding: 5px;
}
table.text13 tr th {
  background: none repeat scroll 0 0 #E0EAFF;
  text-align: left;
}


/***** Distributors ******/
section.distributor {
  margin-bottom: 20px;
}

section.distributor h3{
  padding-bottom: 4px;
}

section.distributor h3 + div{
  margin-top: 6px;
  margin-bottom: 25px;
}

section.distributor h3 + div + div{
  border-bottom: 1px dotted #666;
  padding-bottom: 15px;
}

section.distributor strong {
  font-weight: bold;
}

ul.distributor {
  margin-bottom: 40px;
  margin-left: 0;
}

div.selectbox {
  width: 500px;
  height: auto;
  background-image: url(/images/backgrounds/background_kasten_520.gif);
  padding: 10px;
}

div.selectbox h3 {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 4px;
}

div.selectbox form {
  margin: 6px 0;
}

div.selectbox ul li {
  color: #ff0000;
  margin-left: 0 !important;
}

div.seat_download td {
  padding: 4px;
}

div.seat_download td hr {
  color: #fff;
}

div.seat_download ol {
  list-style: decimal outside none;
  margin-left: 18px;
  margin-top: 10px;
}

div.major_functions ul {
  margin-bottom: 40px;
}

div.seat.update p,
div.major_functions p {
  margin-bottom: 28px;
}

div.seat.update img,
div.major_functions p img {
  margin: 10px 0;
}

div.seat.update span.headline_with_border a,
div.major_functions span.headline_with_border a {
  color: #000 !important;
  font-weight: bold;
}

/* Sidenav*/
/**************************************************************************************/

aside#sidenav {
  width:200px;
  margin-right:20px;
}

aside#sidenav.contact_ferrite{
  width:200px;
  margin-right:0;
}

aside#sidenav nav > ul {
    border-bottom: 4px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

aside#sidenav nav > ul > li {
  border-left:1px solid #DDD;
  border-right:1px solid #DDD;
  border-bottom:1px solid #DDD;
}

aside#sidenav nav > ul > li > a {
  background:url(../images/sidenav_bg_of.png) no-repeat left bottom;
    display: block;
    line-height: 1.5em;
    padding: 5px 0 5px 12px;
    width: 186px;
  color:#666;
}

aside#sidenav nav > ul > li > a:hover{
  background:url(../images/sidenav_bg_on.png) no-repeat left bottom;
  color:#003399;
  text-decoration:underline;
}

aside#sidenav nav > ul > li > ul > li.active > a,
aside#sidenav nav > ul > li.active > a {
  background:url(../images/sidenav_bg_on.png) no-repeat left bottom;
  color:#003399;
  text-decoration:none;
}

aside#sidenav nav > ul > li > a.active {
  background:url(../images/sidenav_bg_on.png) no-repeat left bottom;
  color:#003399;
  text-decoration:none;
}
aside#sidenav nav > ul > li > ul  {
  border-top:1px solid #DDD;
}
aside#sidenav nav > ul > li > ul li {
  background: url(../images/dot_line.gif) repeat-x scroll 0 bottom #FFFFFF;
    border: 0 none !important;
    padding-bottom: 1px;
}

aside#sidenav nav > ul > li > ul li:last-child {
  background-image:none;
}
aside#sidenav nav > ul > li > ul li a {
  background: url(../images/arrow_01.gif) no-repeat scroll 7px 10px #F6FAFE !important;
    border-left: 2px solid #EEEEEE;
    line-height: 1.2 !important;
    padding: 5px 5px 4px 15px !important;
  display:block;
  color:#666;
}

aside#sidenav nav > ul > li > ul li a:hover {
  border-left:2px solid #FF9900;
  background-color:#EAF5FE !important;
  color:#003366;
  text-decoration:underline;
}

aside#sidenav nav > ul > li > ul li a.active {
  border-left:2px solid #FF9900;
  background-color:#EAF5FE !important;
  color:#003366;
}
/* Sidebar*/
/**************************************************************************************/
aside#sidebar {
  width:185px;
  margin-left:20px;
}
aside#sidebar .widget {
  border:1px solid #CCCCCC;
  margin-bottom:20px;
  color:#333333;
  font-size:12px;
}

aside#sidebar .widget header h2 {
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
  background: linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-8 */
  padding:5px;
  text-align:center;
  color:#333333;
  font-size:15px;
  border-bottom:1px solid #CCC;
}

aside#sidebar .widget > div > img {
  margin:10px 0;
}

aside#sidebar .widget.search form  {
  padding:10px;
  border-bottom:1px dotted #666;
  margin:0 3px;
  text-align:center;
}

aside#sidebar .widget.search form input[type=text] {
  border:1px solid #DDDDDD;
  padding:3px;
  width:150px;
}
aside#sidebar .widget.search form label {
  display:block;
  text-align:left;
}
aside#sidebar .widget.search input.button_search_form {
  background:url(../images/btn-search.png);
  width:60px;
  height:20px;
  border:0;
  margin-top:5px;
  cursor:pointer;
}
aside#sidebar .widget.search p {
  padding:10px;
}
aside#sidebar .widget.magnets {
  border: 0;
}
aside#sidebar .widget.technical-information {
  border: 0;
}
aside#sidebar .widget.technical-information > section {
  margin-bottom: 20px;
  padding: 5px;
  border: 1px solid #CCC;
  background: #F9F7EA no-repeat 100% 10px;
}
aside#sidebar .widget.technical-information > section h5 {
  margin-bottom: 4px;
  font-size: 1.1em;
  font-weight: bold;
}
aside#sidebar .widget.technical-information > section a {
  display: block;
  margin-bottom: 12px;
  color: #0450C3;
}
aside#sidebar .widget.technical-information > section span.file-size {
  color: #666;
}
aside#sidebar .widget ul.sidebar-list {
  margin:0 10px;
}

aside#sidebar .widget ul.sidebar-list li a {
  color:#285A8C;
  padding-left:15px;
  display:block;
  background:url(../images/icon-list-arrow.png) no-repeat left 5px;
}

aside#sidebar .widget  ul.sidebar-list li  {
  margin-bottom:8px;
  text-align:left;
}

aside#sidebar .widget.magnets ul.sidebar-list {
  margin-top: 10px;
}

aside#sidebar .widget.boximg {
  text-align:center;
}

aside#sidebar .widget > div.text {
  text-align: left;
  padding: 10px;
}

aside#sidebar .media-product {
  text-align:right;
  border:0;
}

/* Contactform*/
/**************************************************************************************/

section#content label {
  width: 105px;
  text-align: right;
  display: inline-block;
  *display: inline;
  zoom: 1;
}

section.top_form.general_distributors label {
  width: 250px!important;
  margin-bottom: 6px;
  text-align: left !important;
  height: 32px;
}

section.top_form.general_distributors form {
  width: 265px;
}

input.go_button_distributor,
section.top_form.general_distributors input.go_button {
  width: 50px;
  background-color: #FFFFFF;
  border: 1px solid #7F9DB7;
}

section#content form h2 {
  font-size: 16px;
  font-weight: bold;
}

section.top_form {
  margin: 40px 0;
}

section.top_form.general_distributors {
  margin: 22px 0;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  padding-bottom: 28px;
}

section.top_form.general_distributors.left{
  border-right: 1px solid;
}

section.top_form.general_distributors.right{
  margin-left: 8px;
}

section.top_form > div {
  margin-top: 30px;
}

section.top_form > div > label {
  vertical-align: top;
}

section.top_form textarea {
  width: 85%;
  height: 92px;
}

section.top_form input {
  width: 200px;
}

section.top_form select{
  padding: 2px;
  width: 200px;
}

section.bottom_form {
  margin-top: 40px;
}

section.bottom_form .one-col{
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  width: 382px;
}

section.bottom_form .one-col + .one-col{
  text-align: right;
}

section.bottom_form ul {
  margin: 10px 0;
}

section.bottom_form ul input{
  width: 20px;
  margin: 0 !important;
}

section#content ul > li.salutation > label {
  width: 20px;
  text-align: left;
}

section.bottom_form li {
  width: 106px;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  margin: 0 !important;
  padding: 0 !important;
  background: none !important;
}

section.bottom_form input,
section.bottom_form select{
  padding: 2px;
  margin: 5px 0;
  width: 250px;
}

section.bottom_form select {
  width: 256px;
}

section#content form input.contact_button {
  background: url("../images/send.png") repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  height: 20px;
  margin-top: 15px;
  width: 60px;
  float: right;
  margin-right: 4px;
}

.contact_answer {
  width: 770px;
}

/* MyTDK Approval Status LoginForm */
/**************************************************************************************/

.sign_box input {
   border: 1px solid #7F9DB7;
}

.sign_box input[type=submit] {
  background-color: #FFFFFF;
  display: block;
  margin-left: 222px;
  margin-top: 18px;
  width: 85px;
}

/* Footer */
/**************************************************************************************/
body > footer {
  background:url(../images/footer_bg.gif) repeat-x left top;
  height:50px;
  margin-top:20px;
   padding-top: 15px;
}
body > footer > div {
  width:980px;
  margin:auto;
}

body > footer a {
    border-bottom: 1px dotted #CCCCCC;
  font-size:10px;
  color: #666666;
}

body > footer p {
  color: #999999;
    float: right;
    text-align: right;
    width: 400px;
  font-size:10px;
}

#wrapper footer {
  margin-top:40px;
}
#wrapper footer #footer-top{
  text-align:right;
  border-bottom:5px solid #EEEEEE;
}
#wrapper footer #footer-sitemap {
  margin-top:20px;
}
#wrapper footer #footer-sitemap h2 {
  margin-bottom:7px;
}
#wrapper footer #footer-sitemap h2 a {
  font-weight:bold;
  font-size:14px;
  color:#666666;
}
#wrapper footer #footer-sitemap nav {
  display:inline-block;
  vertical-align:top;
  *display:inline;
  zoom:1;
  width:212px;
  border-left:9px solid #EEE;
  padding:5px 10px;
  /*height:300px*/
}
#wrapper footer #footer-sitemap nav ul {
  margin:14px 0;
}
#wrapper footer #footer-sitemap nav ul li{
  padding:4px 0;
}
#wrapper footer #footer-sitemap nav ul li a{
  color:#666;
  font-size:11px;
}
*+html section#content section.design-tools header h2 {
  background:#E6F4FF;
}
*+html aside#sidebar .widget header h2 {
  background:	#EFEFEF
}
*+html section#content section#news header h2,
*+html section#content section#products header h2 {
  background:	#1757B5
}
*+html body div#wrapper section#content > section.products,
*+html body div#wrapper section#content > article.product-details  {
  width:547px;
}

/* Products Detail Page -> Wireless Charging */
/**************************************************************************************/

#wrapper section#content ul.produkt_teaser {
	margin-top: 5px;
}

#wrapper section#content ul.produkt_teaser li {
 float: right;
 background: none;
 margin-left: 0;
 padding-left: 0;
}

#wrapper section#content ul.produkt_teaser li:nth-child(odd) {
 float: left;
}

#wrapper section#content ul.produkt_teaser li:hover {
 opacity: 0.8;
}

/* About Us */
/**************************************************************************************/

#content .contact {
  margin: 1em 0 1.5em 1.0em;
}

section#content.wide {
  width: 760px;
}
